@charset "utf-8";
.p_head {
	height: 97px;
	background-image: url(images/p_head_top.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.p_head_nav {
	height: 97px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/p_logo.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.p_logo {
	height: 97px;
	width: 300px;
	float: left;
}
.p_logo a {
	height: 97px;
	width: 300px;
	display: block;
}
.p_head_nav ul {
	float: left;
}

.p_head_nav ul li {
	float: left;
	height: 97px;
	width: 135px;
	display: block;
	background-image: url(images/p_head_line.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.p_head_nav ul li a {
	background-repeat: no-repeat;
	background-position: center center;
	height: 97px;
	width: 135px;
	display: block;
}

.home a {
	background-image: url(images/p_home.png);
}
.nav_bs a {
	background-image: url(images/p_bs.png);
}
.nav_gk a {
	background-image: url(images/p_gk.png);
}
.nav_hd a {
	background-image: url(images/p_hd.png);
}
.nav_dh a {
	background-image: url(images/p_dh.png);
}
.p_head_nav ul li a:hover,.p_head_nav ul li a.p_navon {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffc613;
	height: 95px;
}
.p_sousuo {
	height: 112px;
	background-image: url(images/suosoubk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.p_sousuo_nr {
	height: 112px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.p_serch_left {
	float: left;
	height: 112px;
	width: 253px;
	padding-right: 50px;
	font-size: 28px;
	line-height: 112px;
	font-weight: bold;
	color: #C00;
	text-align: right;
}
.p_serch_left a{color: #C00;}
.p_serch_right {
	float: left;
	height: 32px;
	width: 571px;
	margin-top: 38px;
	background-image: url(images/serch.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.sousuo_serch {
	width: 515px;
	float: left;
	height: 32px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	color: #666;
	background-color: #FFF;
}
.serch_button {
	background-image: url(images/p_bs_img7.png);
	background-repeat: no-repeat;
	height: 32px;
	width:50px;
	float: right;
	background-position: right;
	margin-right: 5px;
	margin-top: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
       cursor: pointer;
}
.p_zt_chaxun {
	float: left;
	width: 710px;
}
.p_zt_chaxun_title {
	height: 40px;
	background-image: url(images/p_img2.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.p_zt_chaxun_title_left {
	background-image: url(images/lines.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 40px;
	width: 160px;
	line-height: 38px;
	color: #C00;
	font-size: 20px;
	font-weight: bold;
}

/*办事指南*/
.p-bszn-title{height: 40px; width:100%; padding-top:20px; border-bottom:1px solid #d1d1d1; position:relative;}
.p-bszn-title ul li{ width:14%; line-height:40px; font-size:15px;float: left;height: 40px; display:block; border:1px solid #d1d1d1; border-bottom:none; margin:0px 5px; z-index:100; -moz-border-top-left-radius: 5px;-webkit-border-top-left-radius: 5px;border-top-left-radius: 5px; -moz-border-top-right-radius: 5px;-webkit-border-top-right-radius: 5px;border-top-right-radius: 5px;}
.p-bszn-title ul li a{height:40px; display:block;}
.p-bszn-title ul li.on {background-color:#3678B9; border:1px solid #3678B9; border-bottom:none;}
.p-bszn-title ul li.on a{color:#fff;}

.chax_list{ clear:both; padding-top:20px;}
.chax_list ul{display:none;}
.chax_list ul:first-child{display:block;}
.chax_list ul li {
	line-height: 40px;
	height: 40px;
	font-size:15px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d1d1d1;
}
.chax_list ul li:last-child{border-bottom-width: 0px;}
.chax_list ul li a {
	float: left;
	width: 513px;
	height: 40px;
	display: block;
	text-align: left;
	padding-left: 20px;
	color: #333;
}
.chax_list ul li a:hover{ color:#C00;}
.p_more {
	float: right;
	height: 40px;
	width: 80px;
	line-height: 40px;
	text-align: center;
}
.churang_xc {
	padding-top: 12px;
	padding-right: 25px;
	padding-bottom: 12px;
	padding-left: 25px;
	background-image: url(images/p_bs_img4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 78px;
	margin-top: 5px;
	margin-bottom: 5px;
}
/*查询样式开始*/
.xc_bt {
	float: left;
	height: 30px;
	width: 60px;
	text-align: right;
	line-height: 30px;
	padding-right: 10px;
}
.xc_bt2 {
	float: left;
	height: 30px;
	width: 40px;
	text-align: center;
	line-height: 30px;
	padding-right: 10px;
}
.xc_input {
	float: left;
	height: 30px;
	width: 123px;
}
.xc_input input {
	height: 25px;
	width: 110px;
	background-color: #f2f2f2;
	border: 1px solid #d7d7d7;
	font-size: 12px;
	line-height: 25px;
	color: #666;
	padding-left: 10px;
}
.xc_input2 input {
	height: 25px;
	width: 200px;
	background-color: #f2f2f2;
	border: 1px solid #d7d7d7;
	font-size: 12px;
	line-height: 25px;
	color: #666;
	padding-left: 10px;
}
.xz_time {
	float: left;
	height: 30px;
	width: 123px;
	display:block;
}
.xz_time input {
	height: 25px;
	width: 110px;
	background-color: #F2F2F2;
	border: 1px solid #D7D7D7;
	padding-left: 10px;
}
.zhi {
	width: 40px;
	float: left;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
}
.xz_xz {
	float: left;
	height: 30px;
	width: 105px;
	text-align:left;
	padding-left:10px;
}
.changdu1 {
	width: 180px;
	height: 30px;
}
.chaxun_title{
	height: 30px;
	width: 300px;
}
.changdu2 {
	height: 30px;
}
.changdu3 {
	width: 190px;
	height: 30px;
}.anniu {
	float: left;
	height: 26px;
	width: 85px;
	text-align: center;
	padding-left: 10px;
}
.anniu input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*查询样式结束*/


.chax_list_t {
	height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	background-color: #f5f5f5;
	line-height: 32px;
	color: #333;
	font-weight: bold;
	font-size: 12px;
}
.fenlei {
	float: left;
	height: 32px;
	width: 75px;
	font-size: 12px;
	line-height: 32px;
	color: #333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
}
.biaoti {
	width: 470px;
	float: left;
	height: 32px;
	line-height: 32px;
		border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
}
.zhuangtai {
	float: left;
	height: 32px;
	width: 80px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
}
.riqi {
	float: left;
	height: 32px;
	width: 80px;
}

.zt {
	float: left;
	height: 40px;
	width: 80px;
	display: block;
}
.date_riqi {
	float: left;
	height: 40px;
	width: 80px;
	display: block;
}
.zton {
	color: #F30;
}
.p_bs_left {
	float: left;
	width: 710px;
        min-height:430px;
}
.jg_chaxun {
	height: 36px;
	background-image: url(images/p_img5.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 50px;
}
.jgcx_title {
	float: left;
	height: 36px;
	width: 100px;
	font-size: 14px;
	color: #F00;
	font-weight: bold;
	line-height: 36px;
}
.jg_chaxun_shuru {
	background-image: url(images/p_img6.jpg);
	background-repeat: no-repeat;
	height: 33px;
	width: 195px;
	float: left;
	margin-left: 20px;
}
.jg_chaxun_shuru input {
	height: 28px;
	width: 180px;
	line-height: 22px;
	font-size: 12px;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 3px;
}
.chaxun_jieguo_anniu {
	float: left;
	height: 34px;
	width: 85px;
	margin-left: 10px;
}
.shenbao {
	height: 230px;
	border: 1px solid #e4e4e4;
}
.shenbao_title {
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}
.shenbao_title_left {
	background-image: url(images/p_img8.jpg);
	height: 40px;
	width: 120px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-size: 15px;
	line-height: 40px;
	color: #e51111;
	text-align: left;
	font-weight: bold;
	float: left;
	background-image: url(images/lines.jpg);
	background-repeat: no-repeat;
	background-position: 9px center;
}
.shenbao_more {
	float: right;
	height: 40px;
	width: 100px;
	line-height: 40px;
}
.shenbao ul {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	*padding-top: 5px;
	_padding-top: 5px;
}
.shenbao ul li {
	float: left;
	height: 28px;
	width: 47%;
	font-size:14px;
	border: 1px solid #e5e5e5;
	background-color: #f7f7f7;
	background-image: url(images/p_img7.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	line-height: 28px;
	text-align: left;
	margin-left: 2%;
	margin-top: 10px;
	*height: 26px;
	_height: 26px;
	*line-height: 26px;
	_line-height: 26px;
}
.shenbao ul li a {
	background-image: url(images/dian_red.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 25px;
	display: block;
	height: 28px;
}
.p_bs_right {
	float: right;
	width: 304px;
}

.p_banshi_zhinan {
	float: right;
	height: 310px;
	width: 304px;
}
.p_banshi_zhinan_tile {
	height: 40px;
	width: 90px;
	font-size: 18px;
	font-weight: bold;
	color: #ca1d1c;
	line-height: 40px;
	float: left;
	background-image: url(images/lines.jpg);
	background-repeat: no-repeat;
	background-position: 9px center;
	padding-left: 25px;
}
.p_banshi_zhinan_more {
	float: right;
	height: 40px;
	width: 80px;
	font-size: 12px;
	line-height: 40px;
}
.p_banshi_zhinan_list {
	clear: both;
	padding-top: 5px;
}
.p_banshi_zhinan_list ul li {
	font-size: 14px;
	line-height: 40px;
	background-image: url(images/p_bs_img1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	display: block;
	height: 40px;
	overflow: hidden;
	margin-top: 8px;
	*height: 40px;
	_height: 40px;
	*line-height: 38px;
	_line-height: 38px;
	clear: both;
}
.p_banshi_zhinan_list ul li a {
	padding-left: 60px;
}

.p_banshi_zhinan_list ul li .bszn_on,.p_banshi_zhinan_list ul li a:hover {
	height: 42px;
	padding-left: 60px;
	background-image: url(images/p_bs_img1.jpg);
	background-repeat: no-repeat;
	background-position: left -45px;
	display: block;
	line-height: 42px;
	*height: 40px;
	_height: 40px;
	*line-height: 38px;
	_line-height: 38px;
}
.p_nav {
	height: 40px;
	border: 1px solid #dddddd;
}
.p_nav_title {
	float: left;
	height: 40px;
	width: 110px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	color: #c50000;
	display: block;
}
.p_nav ul li {
	float: left;
	padding-left:10px;
	padding-right:10px;
	line-height: 40px;
	height: 40px;
	display:block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ddd;
}
.p_nav ul li a {
	color: #878787;
}
.p_nav ul li a:hover {
	height: 40px;
	color:#C00;
	float: left;
	display: block;
}
/*信息公开样式开始*/
.p_gk_imgflash {
	width: 505px;
	background-color: #f2f2f2;
	height: 338px;
	float:left;
}.p_gk_news {
	float: right;
	width: 505px;
}
.p_gk_title {
	height: 45px;
}
.p_gk_title_left {
	background-image: url(images/lines.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	float: left;
	height: 45px;
	width: 120px;
	padding-left: 40px;
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	color: #C00;
	text-align: left;
}
.p_gk_title_more {
	float: right;
	height: 45px;
	width: 100px;
	line-height: 45px;
	font-family: "宋体";
}
.p_gk_toutiao {
	height: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.p_gk_toutiao h1 {
	font-size: 18px;
	color: #C00;
	text-align: left;
	padding-bottom: 5px;
}
.p_gk_toutiao p {
	font-size: 12px;
	text-align: left;
	line-height: 20px;
	color: #666;
}



.p_gk_news_list {

}
.p_gk_news_list ul li {
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	clear: both;
	height: 32px;
	line-height: 32px;
	padding-left: 20px;
	font-size: 14px;
	display: block;
}
.p_gk_news_list ul li a {
	float: left;
	display: block;
	width: 80%;
	overflow: hidden;
}
.p_gk_lm {
	width: 505px;
	height: 300px;
	border: 1px solid #e4e4e4;
	float:left;
}
.p_gk_lm_title {
	height: 46px;
	background-image: url(images/p_gk_img5.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.p_gk_lm_titlle_l {
	background-image: url(images/chachu_bt.png);
	float: left;
	height: 46px;
	width: 180px;
	font-size: 18px;
	line-height: 38px;
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 0 0 #9b1711, 0 1px 0 #9b1711, 0 -1px 0 #9b1711, -1px 0 0 #9b1711, 1px 0 1px #9b1711, 0 1px 1px #9b1711, 0 -1px 1px #9b1711, -1px 0 1px #9b1711;
filter: Dropshadow(offx = 1, offy = 0, color = #9b1711) Dropshadow(offx = 0, offy = 1, color = #9b1711) Dropshadow(offx = 0, offy = -1, color = #9b1711) Dropshadow(offx = -1, offy = 0, color = #9b1711);
}
.p_gk_lm_more {
	float: right;
	width: 100px;
	height: 40px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 40px;
}
.p_gk_lmlist {
	padding: 10px;
}
.p_gk_lmlist ul li {
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
	line-height: 33px;
	height: 33px;
        _height:30px;
        *height:30px;
        _line-height:30px;
        *line-height:30px;
	font-size: 14px;
}
.p_gk_lmlist ul li a {
	float: left;
}
.p_gk_zhuanti {
	height: 235px;
	background-image: url(images/zl.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.p_gk_zt_title {
	height: 38px;
	padding-left: 20px;
	font-size: 18px;
	line-height: 38px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.p_gk_zt_nr {
	height: 196px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e9e9e9;
	border-bottom-color: #e9e9e9;
	border-left-color: #e9e9e9;
}
.p_gk_zt_nr ul {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.p_gk_zt_nr ul li {
	display: block;
	float: left;
	height: 78px;
	width: 93px;
	background-image: url(images/p_gk_img9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: 17px;
	margin-top: 15px;
}
.p_gk_zt_ion {
	display: block;
	background-image: url(images/ztionc.png);
	background-repeat: no-repeat;
	height: 52px;
}
.p_gk_zt_ion_title {
	display: block;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	color: #333;
}
.zt_ion1 {background-position: 32px 9px;}
.zt_ion2 {background-position: 32px -86px;}
.zt_ion3 {background-position: 32px -203px;}
.zt_ion4 {background-position: 28px -288px;}
.zt_ion5 {background-position: 10px -375px;}
.zt_ion6 {background-position: 28px -462px;}
.zt_ion7 {background-position: 25px -559px;}
.zt_ion8 {background-position: 25px -662px;}
.zt_ion9 {background-position: 25px -753px;}
.zt_ion10 {background-position: 28px -837px;}
.zt_ion11 {background-position: 28px -942px;}
.zt_ion12 {background-position: 32px -1030px;}
.p_hd_left {
	float: left;
	width: 635px;
}
.p_hd_right {
	float: right;
	width: 380px;
}
.p_hd_cx {
	height: 330px;
	width: 100%;
}
.p_hd_cx_title {
	line-height: 30px;
	background-image: url(images/p_hd_img3.jpg);
	background-position: left center;
	height: 30px;
	background-repeat: no-repeat;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	text-align: left;
}
.p_hd_cx_nr {
	height: 300px;
	border: 1px solid #f0b95e;
	width: 100%;
}
.p_hd_cx_nrinput {
	height: 90px;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
.p_hd_cx_nrinput .cx_left {
	float: left;
	height: 90px;
	width: 243px;
}
.p_hd_cx_nrinput .cx_right {
	float: right;
	height: 90px;
	width: 90px;
}
.p_hd_cx_nrinput .cx_right input {
	height: 90px;
	width: 90px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.jgcx_input {
	height: 39px;
}
.jgcx_input input {
	height: 36px;
	width: 240px;
	border: 1px solid #ddd;
	background-color: #FFF;
	font-size: 14px;
	color: #999;
	font-family: "微软雅黑", "宋体";
	text-align: left;
	text-indent: 20px;
	line-height: 36px;
}
.jubao {
	background-image: url(images/p_hd_img2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 70px;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.jubao a {
	float: left;
	display: block;
	height: 70px;
	width: 170px;
}
.jieshao {
	padding:10px 20px;
	text-align: left;
	font-size: 12px;
	line-height: 30px;
	color: #666;
	font-family: "微软雅黑", "宋体";
}
.paddingtop15 {
	padding-top: 15px;
}


.fangtan {
	height: 180px;
	width: 100%;
	border: 1px solid #dddddd;
	background-image: url(images/p_hd_img4.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.fangtan_tile {
	height: 32px;
	width: 90px;
	margin-left: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #ca1d1c;
	line-height: 34px;
	float: left;
}
.fangtan_more {
	float: right;
	height: 32px;
	width: 80px;
	font-size: 12px;
	line-height: 32px;
}
.fangtan_list {
	clear: both;
	padding: 10px;
}
.fangtan_list ul li {
	font-size: 14px;
	line-height: 30px;
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-align: left;
	padding-left: 25px;
	display: block;
	height: 30px;
	overflow: hidden;
}
.fangtan_list ul li a{ float:left;}
/*频道样式开始*/
.p_coutent{
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #DAE8F8;
}

.p_bt {
	width: 100%;
	height: 40px;
	background-color: #F0F0F0;
	display: block;
	clear: both;
	background-image: url(images/xian_x.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.p_lb {
	float: left;
	width: 320px;
	padding-left:10px;
}
.p_lbbt {
	height: 41px;
	margin-right: auto;
	margin-left: auto;
	font-family: "微软雅黑", "黑体";
	font-size: 24px;
	line-height: 40px;
	color: #FFF;
	text-align: center;
	background-color: #2A8EDC;
}
.p_lbbt .ziji{display:none;}
.p_fenlei ul li {
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/xt_23.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align: left;
	line-height: 40px;
	font-family: "宋体", "新宋体";
	font-size: 14px;
	color: #28333E;
	margin-top: 5px;
	font-weight: bold;
	border: 1px solid #DDD;
}
.p_fenlei ul li.selected,.p_fenlei ul li:hover{background-image:none; background-color:#F0F0F0;color:#2A8EDC;}
.p_fenlei ul li.selected a,.p_fenlei ul li a:hover{color:#2A8EDC;}
.p_fenlei ul li a {
	display: block;
	height: 40px;
	background-image: url(images/imgion.jpg);
	background-repeat: no-repeat;
	background-position: 20px center;
	text-align: left;
	text-indent: 30px;
}


.p_btleft {
	float: left;
	height: 40px;
	font-family: "宋体", "新宋体";
	font-size: 12px;
	line-height: 40px;
	color: #666;
	text-align: left;
	padding-left: 40px;
	background-image: url(images/wz.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
}
.p_btright {
	float: right;
	height: 40px;
	font-family: "宋体", "新宋体";
	font-size: 12px;
	line-height: 40px;
	color: #666;
	text-align: left;
	padding-left: 40px;
	padding-right: 40px;
	background-image: url(images/wz.gif);
	background-repeat: no-repeat;
	background-position: 20px center;
}
.p_lbleft {
	float: right;
	width: 675px;
	min-height: 680px;
	background-color: #FFF;
	 margin-right: 12px;
}
.p_leftnr ul li  {
	color: #333;
	text-decoration: none;
	clear: both;
	height: 32px;
	display: block;
	line-height: 32px;
	background-image: url(images/i3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.p_leftnr ul li a {
	color: #333;
	text-decoration: none;
	float: left;
}
.p_leftnr ul li a:hover {
	color: #C00;
	text-decoration: underline;
}
.zhaoshang {
	text-align: left;
}
.zs_bt {
	background-image: url(images/simg_36.jpg);
	background-repeat: no-repeat;
	background-position: left -1px;
	height: 34px;
	font-size: 14px;
	line-height: 34px;
	font-family: "宋体", "新宋体";
	font-weight: bold;
	color: #333;
}
.zs_btl ul li {
	float: left;
	height: 34px;
	width: 90px;
	font-family: "宋体", "新宋体";
	font-size: 14px;
	line-height: 34px;
	font-weight: bold;
	background-image: url(images/img_02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	text-align: center;
}
.zs_btl ul li a {
	color: #B11B0D;
	text-decoration: none;
}

.zs_btl ul .zs_btl_t {
	background-image: url(images/img_01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 34px;
	width: 90px;
	color: #FFF;
	float: left;
}
.zs_btr {
	float: right;
	height: 34px;
	width: 80px;
	font-size: 12px;
	line-height: 34px;
	color: #666;
	text-align: center;
	font-family: "宋体", "新宋体";
	font-weight: normal;
}
.zs_btr a {
	color: #666;
	text-decoration: none;
}
.zs_btr a:hover {
	color: #C00;
	text-decoration: underline;
}
.zs_tt {
	height: 100px;
}
.zs_img {
	float: left;
	height: 94px;
	width: 116px;
}
.zs_img img {
	padding: 2px;
	border: 1px solid #D5DFE5;
	height: 88px;
	width: 110px;
}
.bt_left {
	width: 100px;
	float: left;
	height: 34px;
	margin-left: 10px;
	text-align: center;
}
.dljg {
	border: 1px solid #D5DFE5;
}
.right_bt {
	background-image: url(images/p_bk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
}
.pleft_title {
	height: 42px;
	width: 100px;
	float: left;
	font-size: 14px;
	line-height: 42px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	padding-left: 40px;
}
.r_more {
	float: right;
	height: 42px;
	width: 50px;
	padding-right: 5px;
	font-size: 12px;
	line-height: 42px;
	color: #666;
	text-align: center;
	background-image: url(images/more.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-right: 10px;
}
.r_more a {
	color: #2487d7;
	font-family:"宋体";
}
.p_lbnr {
	width:100%;
	clear:both;
	min-height: 680px;
	background-color: #FFF;
	margin-right: 12px;
}
.xinwen_ioc {
	background-image: url(images/ioc2.png);
	background-repeat: no-repeat;
	background-position: -165px 5px;
}
.gs {
	background-image: url(images/gs.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.ld {
	background-image: url(images/ldjh.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.zc {
	background-image: url(images/gzdt.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.p_nr{
       min-height:500px;
       *min-height:500px;
       _min-height:500px;
}
.p_nr ul li  {
	color: #333;
	text-decoration: none;
	clear: both;
	display: block;
	background-image: url(images/i2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	height: 36px;
	line-height: 36px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6D6D6;
	font-size: 14px;
}
.p_nr ul li i{display: block; float: left;height: 40px;padding:0 5px; font-style: normal;}
.p_nr ul li a {
	color: #333;
	text-decoration: none;
	float: left;
       line-height: 40px;
}
.p_nr ul li a:hover {
	color: #C00;
	text-decoration: underline;
}
.pleft_list {
	padding: 8px;
	clear: both;
	font-size: 14px;
	line-height: 28px;
	color: #333;
	text-align: left;
        height:168px;
}
.pleft_list ul li {
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 20px;
	height: 28px;
	display: block;
}
.d2_left
{
	width: 100%;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E9E5DC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #E9E5DC;
	border-left-color: #E9E5DC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E5DC;
}

.biaoti a
{
	margin: 0px 8px;
	font-family: "微软雅黑", "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #C00;
}

.d2_1
{
	border-bottom: #e9e5dc 1px solid;
	line-height: 41px;
	margin: 0px auto;
	padding-left: 18px;
	height: 41px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.d2_1 A
{
	margin: 0px 8px;
	font-family: "微软雅黑", "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #C00;
}
.d2_2
{
	padding: 15px;
	margin: 0px auto;
	text-align:left;
	background: url(images/dianx1.gif) repeat-x 50% bottom;
	padding-top: 19px;
}
.d2_2 LI
{
	line-height: 150%;
	padding-left: 20px;
	background-image: url(images/i.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-align: left;
}
.d2_2 LI A
{
	line-height: 200%;
	float: left;
	font-size: 14px;
	text-align: left;
}
.d2_2 LI
{
	text-align: right;
	clear: both;
}
.d2_3
{
	text-align: center;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
}
.d2_4
{
	padding-bottom: 8px;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 10px;
}
.d2_4
{
	border-bottom: #e9e5dc 1px solid;
}
.fy {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	clear: both;
}
.fy a {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #EFEFEF;
	border: 1px solid #D4D4D4;
	margin-left: 10px;
	color: #666;
	line-height: 14px;
	font-size: 12px;
}

/*频道样式结束*/
/*频道内页样式开始*/
.nei {
	padding: 20px;
}
.p_leftnr {
	text-align: left;
	font-size: 18px;
	line-height: 36px;
	min-height:540px;
	font-family: SimSun;
}
.p_leftnr h1 {
        font-family:"Microsoft Yahei","微软雅黑","宋体",Tahoma,Arial,Helvetica,STHeiti;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	line-height:1.5em;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-align:center;
	padding-left: 20px;
}
.p_leftnr h4 {
	padding-top: 10px;
	font-size: 12px;
	line-height: 24px;
	color: #666;
	font-weight: normal;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6D6D6;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.yaobanner {
	clear: both;
	height: 88px;
	display: block;
}
.yaobenr_left {
	background-image: url(images/img16.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 81px;
	width: 716px;
	padding: 2px;
	border: 1px solid #D6D6D6;
	background-position: center center;
}
.yaobenr_right {
	background-image: url(images/img15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 80px;
	width: 255px;
	float: right;
	border: 1px solid #D2D2D2;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}

/*频道内页样式结束*/
.i01{background-image: url(images/i01.jpg);}
.i02{background-image: url(images/i02.jpg);}
.i03{background-image: url(images/i03.jpg);}
.i04{background-image: url(images/i04.jpg);}
.gaige_tt {

	height: 42px;
	width: 180px;
	float: left;
	background-repeat: no-repeat;background-position: center center;
}
.gaige_tt_right {
	float: right;
	height: 42px;
	width: 710px;
	line-height: 35px;
	text-align: right;
	padding-right: 40px;
}.danye {
	padding: 20px;
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	line-height: 30px;
	color: #333;
	text-align: left;
}
.danye a {
	color: #2487D8;
	padding-right: 12px;
	padding-left: 12px;
}

.jg_biaoti {
	background-image: url(images/iocsx.gif);
	background-repeat: no-repeat;
	height: 30px;
	background-position: left center;
	text-align: left;
}
.jg_biaoti span {
	display: block;
	float: left;
	height: 32px;
	width: 115px;
	padding-left: 30px;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	font-family: "微软雅黑", "宋体";
	font-weight: bold;
	text-align: center;
}
.lm_biaoti {
	font-size: 19px;
	line-height: 40px;
	font-weight: bold;
	color: #0165bb;
	text-align: center;
	padding-left: 40px;
	font-family: "微软雅黑", "宋体";
}.p_weizhi {
	line-height: 40px;
	height: 40px;
	padding-left: 40px;
	text-align: left;
	color: #333;
}
/*调查开始*/
.qiye_nr_jyjc{
border: 1px solid #dddddd;
}
.jianyan_tt {
	background-image: url(images/img33.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 32px;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-left: 50px;
	font-size: 14px;
	line-height: 32px;
	color: #D00300;
	font-weight: bold;
}
.jianyan_ion {
	background-image: url(images/img35.jpg);
	display: block;
	height: 40px;
	width: 103px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: right;
	padding-right: 10px;
	line-height: 40px;
}
.jianyan_ion a {
	padding-right: 10px;
	color: #666;
}

.diaocha {
	text-align: left;
	padding-top:0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.diaocha_wenti {
	line-height: 22px;
	text-align: left;
	font-size: 12px;
	text-indent: 25px;
}
.diaocha_anniu {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}

.diaocha_anniu ul li {
	float: left;
	height: 37px;
	width: 355px;
	display: block;
	border: 1px solid #DADADA;
	background-color: #f7f7f7;
	text-align: center;
	line-height: 35px;
}
.diaocha_anniu ul li a {
	font-size: 14px;
	font-weight: bold;
	color: #cc0200;
	line-height: 30px;
	display: block;
	height: 35px;
	width: 353px;
	border: 1px solid #FFF;
}
.diaochha_date {
	height: 22px;
	font-size: 12px;
	line-height: 22px;
	color: #666;
}
.zx_tousu {
	background-image: url(images/img38.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 62px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
}
.poll-v-item {
	height: 25px;
	line-height: 25px;
}
/*调查结束*/
li.level0{
	margin-right: auto;
	margin-left: auto; 
	background-image: url(images/xt_23.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: left; 
	line-height: 40px; 
	font-family: "宋体", "新宋体"; 
	font-size: 14px; 
	color: #28333E; 
	margin-top: 5px; 
	font-weight: bold; 
	line-height:40px; 
}
li.level0 a{
	display: block; 
	height: 40px; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px;
	border-left-width: 1px; 
	border-top-style: solid; 
	border-right-style: solid;
	border-bottom-style: none; 
	border-left-style: solid; 
	border-top-color: #DDD;
	border-right-color: #DDD; 
	border-bottom-color: #DDD; 
	border-left-color: #DDD; 
	line-height:40px; 
	text-align: left; 
	text-indent: 30px; 
	line-height: 40px; 
}
.level0 span:first-child{
	float:left; 
	
}
li.level1{
	margin-right: auto;
	margin-left: auto; 
	text-align: left;
	line-height: 40px; 
	font-family: "宋体", "新宋体"; 
	font-size: 12px;
	color: #28333E; 
	margin-top: 5px; 
	font-weight: bold; 
	
	line-height:40px;
}
li.level1 a{
	display: block;
	height: 40px;
	text-align: left;
	text-indent: 60px;
	line-height: 40px;
        color:#787070;
border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid; 
	border-bottom-style: solid; 
	border-top-color: #DDD;
	border-bottom-color: #DDD;
}
.level1 span:first-child{
	float:left;
	
}
/*咨询回复内容*/


.jact_base_title{height:40px;*+height:40px; line-height:40px; background:url(bt_bj_02.png) no-repeat 0 14px; padding:20px 0px;}
.jact_base_title span{ line-height:40px; padding-left:20px; font-weight:bold; font-size:15px; float:left;}
.jact_base_title span:first-child{ padding-left:0px;}
.jact_base_title span select{border: 1px solid #e3e3e3;height:35px;line-height:35px; padding-left:10px;width:100px;}
.jact_base_title span input.jact_title{border: 1px solid #e3e3e3;height:35px;line-height:35px; padding-left:10px;width:240px; }
.jact_base_title span input.jact_submit{border:1px solid #3ab0de;background-color:#3ab0de;height:35px;width:80px;-moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px; color:#fff; cursor: pointer; margin-top:3px;}
.jact_base_title span input.jact_submit:hover{background-color:#27a2d2; cursor: pointer;}


.cz_zxhf {
	display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 16px;
	line-height: 26px;
	color: #333;
}
.zxhf_bt {
	display: block;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.btsj {
	display: block;
}
.btsj h4{
        font-size: 17px;
}
.btsj h4 ,.btsj span,.btsj p{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hfjg {
	padding-top: 10px;
}
.hfjg p, .hfjg span{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cxjg_list {
	width:100%;
}
.cxjg_list table,.cxjg_list table tr td {
	border: 1px solid #e0e0e0;
	border-collapse:collapse; 
	border-spacing:0;
       font-size: 14px;
       color: #666;
}
.cxjg_list table tr th {
	border: 1px solid #a3d2e4;
}

.cxjg_th {
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	color: #FFF;
	background-color: #3ab0de;
}
.cxjg_td {
	font-size: 14px;
	padding-top:10px;
	padding-bottom:10px;
	line-height:24px;
	min-height:30px;
	color: #666;
	padding-left:15px;
	padding-right:15px;
        text-align:left;
}
.cxjg_time,.cxjg_xh {
	font-size: 14px;
	padding-top:3px;
	padding-bottom:3px;
	line-height:24px;
	min-height:30px;
	color: #666;
	text-align:center;
}
.cxjg_time{min-width:160px;}
.zxnr {
	color: #0e856a;
}
.zxhf {
	color: #ed2135;
}
.zaixian_zn_title {
	height:30px;
}
.zaixian_zn_title_left {
	float: left;
	height:30px;
	width: 100px;
	background-image: url(images/p_line.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	text-align: left;
	padding-left: 20px;
	font-size: 20px;
	line-height:30px;
	color: #4c4c4c;
	font-family: "微软雅黑", "黑体", "宋体";
}
.fanye{padding:22px 0px;}
/*统计*/
.bsLeft{ width:50%; height:93px; float:left;}
.bsLeft table{ text-align:center; border:1px solid #dbdbdb;}
.bsLeft table tr th{ font-size:15px;  text-align:center; font-weight:bold; line-height:30px; color:#505050;  border-bottom:1px solid #dbdbdb;}
.bsLeft table tr td{ font-size:15px;  text-align:center; line-height: 30px;  color:#505050; }
.bsRight{ width:50%; height:93px; float:right;}
#BodyLabel img{ max-width:100%;  margin:10px; }
